.smallButton {
   border-top: 1px solid #96d1f8;
   background: #a5d665;
   background: -webkit-gradient(linear, left top, left bottom, from(#699c3e), to(#a5d665));
   background: -webkit-linear-gradient(top, #699c3e, #a5d665);
   background: -moz-linear-gradient(top, #699c3e, #a5d665);
   background: -ms-linear-gradient(top, #699c3e, #a5d665);
   background: -o-linear-gradient(top, #699c3e, #a5d665);
   padding: 3px 6px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #000000;
   font-size: 11px;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.smallButton:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #cccccc;
   }
.smallButton:active {
   border-top-color: #1b5c34;
   background: #1b5c34;
   }
   
.colorBox
{
   border: black;
   border-style:  ridge;
   border-color: black;
   
}

